core: 8.x
api: 2
libraries:

  codemirror:
    directory_name: codemirror
    destination: libraries
    download:
      type: get
      url: 'https://github.com/components/codemirror/archive/5.21.0.zip'

  ckeditor:
    directory_name: ckeditor
    destination: libraries
    download:
      type: get
      url: 'http://download.cksource.com/CKEditor/CKEditor/CKEditor%204.5.11/ckeditor_4.5.11_standard.zip'

  geocomplete:
    directory_name: geocomplete
    destination: libraries
    download:
      type: git
      url: 'https://github.com/ubilabs/geocomplete.git'
      tag: '1.7.0'

  inputmask:
    directory_name: jquery.inputmask
    destination: libraries
    download:
      type: get
      url: 'https://github.com/RobinHerbots/jquery.inputmask/archive/3.3.3.zip'

  rateit:
    directory_name: jquery.rateit
    destination: libraries
    download:
      type: get
      url: 'https://github.com/gjunge/rateit.js/archive/1.1.1.zip'

  select2:
    directory_name: select2
    destination: libraries
    download:
      type: get
      url: 'https://github.com/select2/select2/archive/4.0.3.zip'

  signature_pad:
    directory_name: signature_pad
    destination: libraries
    download:
      type: get
      url: 'https://github.com/szimek/signature_pad/archive/v1.5.3.zip'

  timepicker:
    directory_name: jquery.timepicker
    destination: libraries
    download:
      type: get
      url: 'https://github.com/jonthornton/jquery-timepicker/archive/1.11.8.zip'

  toggles:
    directory_name: jquery.toggles
    destination: libraries
    download:
      type: get
      url: 'https://github.com/simontabor/jquery-toggles/archive/v4.0.0.zip'

  word-and-character-counter:
    directory_name: word-and-character-counter
    destination: libraries
    download:
      type: get
      url: 'https://github.com/qwertypants/jQuery-Word-and-Character-Counter-Plugin/archive/2.3.5.zip'
